dojo.provide("parus.balanceUserCalcsDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");

dojo.require("parus.parus8");
dojo.require("parus.dialog");

dojo.declare("parus.balanceUserCalcsDialog", [parus.Dialog], {

  calcs: null,

  postCreate: function() {
    this.inherited(arguments);

    this.calcsGrid.attr("store", new parus.gridData({
      persistent: true,
      _data: this.calcs
    }));

    this.calcsGrid.setQuery({});

  }

});